pointdict = {

172907:(75, 10),

172908:(75, 65),

172909:(150, 10),

172910:(200, 10),

172911:(200, 50),

172912:(200, 100),

172913:(200, 190),

172914:(300, 10),

172915:(300, 50),

172916:(300, 100),

172917:(300, 200),

172918:(300, 290),

172919:(400, 10),

172920:(400, 50),

172921:(400, 100),

172922:(400, 200),

172923:(400, 300),

172924:(400, 390),

172925:(500, 50),

172926:(500, 100),

172927:(500, 200),

172928:(500, 300),

172929:(500, 400),

172930:(500, 490),

}

